body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: linear-gradient(to bottom right, #cce7ff, #99ccff);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.contenedor {
    background-color: white;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
    text-align: center;
    width: 350px;
}

h1 {
    color: #007acc;
    margin-bottom: 20px;
}

p {
    font-size: 16px;
    margin: 8px 0;
}

.separador {
    height: 2px;
    background-color: #99ccff;
    margin: 20px 0;
}

.deploy {
    font-style: italic;
    color: #005fa3;
}